	/********** CALENDER Wochenansicht **********/

.cal-list-event{
	margin-right:1%;
	width:24%;
	float:left;
	background-color:#F3eee4;
	min-height:14em;
	max-height:14em;
	margin-bottom:1em;
}
.cal-event-time{
	text-align:right;
}
.cal-event-time span {
	background: #FFFFFF;
	line-height:2em;
	padding:0.45em 0.8em;
}

.cal-event-time-allday span {
    background: #F3eee4;
	line-height:2em;
	padding:0.45em 0.8em;
}

.cal-event-title {
	padding: 1em;
}
.cal-event-location {
	padding-bottom:1em; 
}

.cal-event-time, .cal-event-date, .cal-event-title, .cal-event-location{
	display:block;
	font-size: 10px;
}
.cal-event-date, .cal-event-title, .cal-event-location{
	padding-left: 1em;
	padding-right: 1em;
	font-size: 10px;
}

.cal-list-event:hover {
	background-color:#046cbe;
	color:#ffffff;
}
.cal-list-event a{
	color:#4a4a4a;
}
.cal-list-event:hover a,
.cal-list-event:hover a:hover,
.cal-list-event:hover a .cal-event-title{
	color:#ffffff;	
}
.cal-list-event a .cal-event-title{
	color:#046cbe;
}
.cal-list-event:hover a .cal-event-time,
.cal-list-event:hover a:hover .cal-event-time{
	color:#4a4a4a;
}
.cal-list-event:hover a:hover{
	text-decoration:none;	
}
.tx-cal-controller .pagebrowser{
	clear:both;
}


	/********** CALENDER Einzelansicht **********/

.cal_info{
	background:none repeat scroll 0 0 #FFFFFF;
	float:right;
	font-size:0.9em;
	margin:-1.2em -1.25% 1em 2em;
	padding:0.45em 0.8em;
}
.cal_location{
	padding-bottom:1em;
}


	/********** CALENDER Startseite-Ansicht **********/
	
.cal-event-sideview{
	padding:0.1em 0 0.67em 4.4em;
	margin-bottom:0.6em;
	line-height:1.2em;
	font-size:1.0em;
	border-bottom:1px dotted #666666;
}
.cal-event-date-sideview {
	font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
	float:left;
	font-size:1.1em; 
	width:2.3em; 
	text-align:center;
	padding-left:0.4em;
}
.cal-event-sideview p {
	margin:0.5em 0em;
}
.cal-event-date-sideview .cal-event-day{
	color:#FFFFFF;
	background-color:#046cbe;
	display:block; 
	width:100%; 
	line-height:1.3em;
	font-weight:bold;
	margin-top:0.2em;
}
.cal-event-date-sideview .cal-event-month{
	color:#656565;
	border-bottom:0.15em solid #dad5d3;
	background-color:#f3eee4;
	display:block;
	width:100%; 
	line-height:1.3em;
}
.cal-event-sideview p.cal-event-time {
	margin-bottom:0.19em;
	text-align:left;
}
.cal-event-sideview p.cal-event-location {
	padding:0;
}
